.bigpromobox {
background:#37535f; /* Feedback color */
background:rgba(55,83,95,0.5); /* For modern browsers */
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=1, StartColorStr='#7F37535F', EndColorStr='#7F37535F')"; /* For IE8 */
zoom: 1!important; /* Trigger hasLayout */
padding:20px;
}
.bigpromobox h1.home-textstyle02, .bigpromobox h2.home-textstyle01, .texttboxx p {
    text-shadow: inherit;
}
.texttboxx p {
    color:#fff;
}
@media screen and (max-width:780px) { 
.texttboxx p {color:#0D242E;}
.bigpromobox {background:none;}
}

/**** MultiStep Form *****************************/
#c2aForm {
  width: 100%;}

#welcome .signupWrap,
a.open_regform {
  display: none;}

#registerMultiStepContainer {
  max-width: 350px;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;}

button.next,
.browser-internet-explorer-8 button.next {
  width: 100%;
  margin: 10px 0 0;
  max-width: inherit;
  left: 0;}

#registerMultiStepContainer .stepContent em {
  display: none; }

.stepsHandles {
  margin-bottom: 10px;
  float: left;
  width: 100%;}

.step-handle {
  background:#faa239;
  float:left;
  height: 5px;
  margin-right: 1%;
  text-indent: -9999px;
  width: 19%;}

.active .step-handle {
  background-color:#183543;}

#registerMultiStepContainer .stepsHandles span.indicator a:hover {
  cursor: default;}

.step-header {
  font-size: 16px;
  line-height: 26px;
  padding: 0;
  color: #fff; }

.step-header strong {
  font-weight: 400; }

#steps li {
  padding: 0;
  border: none; }

FORM #steps .row {
  padding: 0.5em 0; }

FORM #steps .row.select-gender {
  padding: 0; }

#registerMultiStepContainer FORM .row.birthday,
#registerMultiStepContainer FORM .row.select,
#registerMultiStepContainer FORM .row.text,
#registerMultiStepContainer FORM .iam,
#registerMultiStepContainer FORM .looking {
  padding: 0.5em 0;
  clear: both;
  display: inline-block;
  width: 100%; }

#registerMultiStepContainer FORM .iam {
  padding-bottom: 0; }

#registerMultiStepContainer FORM .looking {
  padding-top: 0; }

#registerMultiStepContainer FORM LABEL {
  width: 100%;
  font-size: 14px;
  padding: 0 0 3px;
  float: left;
  margin: 0;
  text-align: left;
  color: #fff; }

#registerMultiStepContainer FORM INPUT,
#registerMultiStepContainer FORM SELECT {
  height: auto;
  padding: 0.4em 0;
  font-size: 14px;
  color: #222;
  line-height: inherit;
  border: 1px solid #fff;
  background: #fcebe9;
  width: 100%;
  float: left; }

#registerMultiStepContainer FORM .birthday_month {
  width: 49%;
  margin-right: 1%; }

#registerMultiStepContainer FORM .birthday_day {
  width: 29%;
  margin-right: 1%; }

#registerMultiStepContainer FORM .birthday_year {
  width: 20%; }

#registerMultiStepContainer #progress-container {
  margin: 0 0 30px; }

#registerMultiStepContainer #progress-bar-container {
  height: 12px;
  overflow: hidden;
  background: #f8d882;
  width: 100%;
  margin: 0.5em 0; }

#registerMultiStepContainer #progress-bar {
  height: 12px;
  width: 0px;
  background: #183543; }

#registerMultiStepContainer #progress-info {
  line-height: 2em;
  font-size: 1.3em;
  color: #fff;
  text-align: center;}

#registerMultiStepContainer #progress-info.displaced {
  font-size: 1.4em; }

/* Daniil 24.09.2014 */

FORM INPUT,
FORM SELECT {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box; 
}

#registerMultiStepContainer FORM INPUT, 
#registerMultiStepContainer FORM SELECT {
    line-height: 1.5;
    padding: 0.4em 0.7em;
}

.regGeoLocationContainer {
    overflow: hidden;
}

/* Daniil 26.09.2014 */

.error {
    color: #c00000;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    clear: both;
    text-align: center;
    display: block;
    margin: 5px 0;
    padding: 0.25em;
    position: relative;
}

.browser-internet-explorer .disclaimer,
.browser-internet-explorer .sponsors-row,
.browser-internet-explorer .sponsors-row label,
.browser-internet-explorer .sponsors-row input,
.browser-internet-explorer .sponsors-row span {
    position: relative;
    zoom: 1;
    font-family:Arial, Helvetica, sans-serif;
}
.browser-internet-explorer .sponsors-row span {
    width: auto;
    height: auto;
    overflow: hidden;
    display: inline-block;
}

@media (max-width:780px) {
  #c2aForm {
    position: relative;
    right: auto;
    top: 0;
    display: block;
    margin: 0 auto 30px;
  }
  .mobile {
    display: none;
  }
  #callToAction {
    margin-bottom: 20px;
  }
  #registerMultiStepContainer {
    display: block;
    margin: 0 auto;
    max-width: 350px;
  }
}